# Generated by Django 3.0.3 on 2020-02-26 04:00

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('TipoServicio', '0002_auto_20200225_2253'),
    ]

    operations = [
        migrations.AddField(
            model_name='tiposervicio',
            name='descripcion',
            field=models.TextField(default=2, max_length=500, verbose_name='Descripcion'),
            preserve_default=False,
        ),
    ]
